Subject: Re: bug#62906: [PATCH] gnu: python-pytest-trio: Disable tests.
From: Maxim Cournoyer <[email-masked]>
To: jgart <[email-masked]>
Cc: [email-masked]
Date: Mon, 17 Apr 2023 22:12:38 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

jgart <[email-masked]> writes:

> See the following GitHub issue on the project page:
> https://github.com/python-trio/pytest-trio/issues/122
>
> * gnu/packages/python-check.scm (python-pytest-trio)[arguments]: Disable
> broken tests.
> ---
>
> Hi,
>
> pytest-trio currently causes guix pull to fail because the tests are broken.
>
> I have diabled the tests and linked the associated issue from the project page detailing more.
>
> all best,

I don't understand how that was breaking 'guix pull' for you, it
shouldn't have played a role.  I suspect extra channels.

I've pushed an updated to 0.8.0, with two tests disable in commit
27a4bfbd07022ebabc352a419c7588fcfc881d88.  Closing!

-- 
Thanks,
Maxim